Subject: Re: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Clément Pit--Claudel <[email-masked]>
Date: Sat, 30 Jul 2016 10:52:06 -0400

On 2016-07-30 08:38, Christophe Troestler wrote:
>> and I see nothing wrong in the backtrace posted there. So more
>> details are required to understand what's going on here.
> 
> The problem is that, when moving the point to the headers view and,
> say, pressing C-a, Emacs becomes *unresponsive*, even C-g does not
> work — I have to kill it.

Does it respond if you run `pkill -SIGUSR2 emacs` (on GNU/Linux)?